{% load static %}
<!DOCTYPE html>
<html lang= "en">
    <head>
        <meta charset = "utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Khadijah Rizqy Mufida</title>
        <link rel="website icon" href="{% static 'Dije.ico' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
        <link href="https://fonts.googleapis.com/css?family=Muli&display=swap" rel="stylesheet">    
    </head>
    <body>
        <!--This is the body split into 3 parts-->
        <ul class="navbar">
            <li><a href="#home">Home</a></li>
            <li><a href="#about">About Me</a></li>
            <li><a href="#contact">Contact</a></li>
        </ul>
        <div id="home" class="center">
            <h1 style="color: white">Hi, I'm Khadijah! Welcome to my website!</h1>
            <p style="color: white">"Did you say Alhamdulillah today or are you waiting to sneeze?"</p>
        </div>
        <div id="about" class="center">
        <h2>About Me</h2>
        <p>
        <table style="width:100%">
        <tr>
            <th>Full name: </th>
            <td>Khadijah Rizqy Mufida</td>
        </tr>
        <tr>
            <th>NPM: </th>
            <td>1806235712</td>
        </tr>
        <tr>
            <th>Institution: </th>
            <td>Universitas Indonesia</td>
        </tr>
        <tr>
            <td colspan="2"><strong>Khadijah Rizqy</strong> is a Computer Science major student. </br> She is a tech enthusiast and is interested in Business IT and Data Science.</br> She likes to browse through websites and likes to volunteer in events.</td>
        </tr>
        <img id="my-photo" alt="photo" src="{% static 'Dije.png' %}" width="150px">
        </table>
        </div>
        <div id="contact" class="center">
            <h2>Contact</h2>
            <a href="https://www.linkedin.com/in/khadijah-rizqy/" target="_blank">
                <img id = "linkedin logo" alt= "linkedin" src="{% static 'linkedin.png' %}" style="width: 100px;">
            </a>
            <a href="https://www.instagram.com/khadijahrizqy/" target="_blank">
                <img id = "instagram logo" alt= "instagram" src="{% static 'instagram.png' %}" style="width: 100px;">
            </a>
            <a href="https://line.me/ti/p/-6fwyamKoI" target="_blank">
                <img id = "line logo" alt= "line" src="{% static 'line.png' %}" style="width: 100px;">
            </a>
            <a href="https://mail.google.com/mail/?view=cm&fs=1&to=kr.mufida@gmail.com&tf=1" target="_blank">
                <img id = "gmail logo" alt= "gmail" src= "{% static 'gmail.png' %}" style="width: 100px;">
            </a>
        </div>
    </body>
</html>